{
  "type": "WorldPreset",
  "defs": [
    { "defName": "Small",  "label": "preset.small",  "order": 0, "width": 80,  "height": 50,  "population": 40 },
    { "defName": "Medium", "label": "preset.medium", "order": 1, "width": 120, "height": 70,  "population": 80 },
    { "defName": "Large",  "label": "preset.large",  "order": 2, "width": 180, "height": 110, "population": 140 }
  ]
}
